{
  "Version": 1,
  "Hash": "oq4tqB+/i4rWgpvN6rrplq3J0ZkN+Kou7CVCH2kbC4Y=",
  "Source": "lilos-stitcher",
  "BasePath": "_content/lilos-stitcher",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [],
  "Assets": [],
  "Endpoints": []
}